.exchange-name {
    font-size: 13px;
    font-weight: bold;
    color: #555;
}

.current-price {
    font-size: 15px;
    font-weight: bold;
}

.current-points-gain {
    padding-left: 10px;
}

.current-gains {
    padding-left: 2px;
}

.positive {
    color: #093;
}

.negative {
    color: #ff333a;
}

.info-label {
    font-weight: bold;
    padding-right: 10px;
}